1. Musebots
  2. Musebot Conductors
  3. ob.java_conductor

Overview

HTTPS SSH

README

To run the Java Musebot Conductor you need Java 8 installed.

NOTE: Install the JDK (Java Development Kit) not the JRE (Java Runtime Environment). This makes no sense (you are not developing Java, you are running Java), but you have to do it so that the commandline version of Java is correct.

Download link for JDK http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html.

Once you have the JDK installed you should be able to run the Java MC by double-clicking RUN_ME.command.